Bug 175421 - Touchpad not recognised: Update 0.14.4 has 64bit fixes
Touchpad not recognised: Update 0.14.4 has 64bit fixes
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: synaptics (Show other bugs)
4
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-09 19:25 EST by Josh
Modified: 2008-03-09 21:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-09 21:28:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh 2005-12-09 19:25:02 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
Synaptics Touchpad on Acer 4005 Ferrari Laptop (AMD64) never worked on Fedora 4 (x86_64). 

I think the Synaptics touchpad driver should also be updated to 0.14.4. I couldn't find this driver for Fedora Core 4 anywhere. 
http://web.telia.com/~u89404340/touchpad/files/changes.txt

Currently, I'm using an external USB mouse.

Version-Release number of selected component (if applicable):
synaptics-0.14.0-2

How reproducible:
Always

Steps to Reproduce:
1. Install fedora 4 on Acer Ferrari 4005 laptop,
2. Boot into X
3.
  

Actual Results:  Synaptics Touchpad unrecognized. It is configured as PS2 Mice.

**** xorg.conf *************
Section "InputDevice"
        Identifier  "Mouse0"
        Driver      "mouse"
        Option      "Protocol" "IMPS/2"
        Option      "Device" "/dev/input/mice"
        Option      "ZAxisMapping" "4 5"
        Option      "Emulate3Buttons" "yes"
EndSection
***********************

Expected Results:  Synaptics Touchpad should be detected correctly and configured.

Additional info:

$ uname -a

Linux miracle.myhome.net 2.6.14-1.1644_FC4 #1 Sun Nov 27 03:24:54 EST 2005 x86_64 x86_64 x86_64 GNU/Linux
Comment 1 Christian Iseli 2007-01-22 05:14:11 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 petrosyan 2008-03-09 21:28:04 EDT
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.